Figure - 0 O Dev #112096
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev# 110125 (New): 0 MKO OBSPO 0 0 0 O
0 O Dev#110638 (0 O Resolved): 0 MK 00080 0 BOOTO 0 0 O
0 MK 0008 O BOOTL O TC-RID:1200-0100806] Board 1D
2022-09-22 11:14- CD BSP-0 0

Status: 0 O Closed Start date: 2022-09-22
Priority: Normal Due date: 2022-10-30
Assignee: CDBSP-U O % Done: 100%
Category: BSP Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V3.0_20221030

Description

BordIDO O

History

#1 - 2022-09-23 15:31 - CD BSP-0 O
- Status changed from New to [0 [0 Resolved
- % Done changed from 0 to 100

#2 - 2022-09-26 10:49 - CD BSP-0 O
- Status changed from O O Resolved to O O Closed

goooo

1LVvXiOvClOledO O OO OO
2vXiovelowpoooooo

3. adb shell getprop ro.boot.board_id 0 0 O IDO O

ftp://cdiot@192.168.87.46/Pre_figure/DailyBuild/Pre_figure turbox-c2130c-lal.1-gssi12-dev/NULL/20220923/0413/FlatBuild VX1 MCE_xx.xx_FSE.D.userdebug.0.0.0.
20220923.alpha.zip

oooaoo
PASS

#3-2022-10-2510:36 - CDBSP-0 O O

- Due date set to 2022-10-30

- Status changed from O O Closed to O O O In Progress

- Assignee changed from CD BSP-C0 0 to CD BSP-0O0 O

- Target version changed from VX1_MCE_FSE_V2.0_20220930 to VX1_MCE_FSE_V3.0_20221030
- % Done changed from 100 to 80

OOEVT20000000IDO O Odisplay O TPO O

#4 - 2022-11-03 11:02 - CD BSP-0 O

codeD D OOODOO
https://dev.thundercomm.com/gerrit/c/general/LINUX/android/vendor/gcom/proprietary/+/157962
ftp://cdiot@192.168.87.46/Pre_figure/DailyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/NULL/20220923/0413/FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220923.alpha.zip
ftp://cdiot@192.168.87.46/Pre_figure/DailyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/NULL/20220923/0413/FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220923.alpha.zip
https://dev.thundercomm.com/gerrit/c/general/LINUX/android/vendor/qcom/proprietary/+/157962

#5 - 2022-11-08 16:39 - CD BSP-0 O

0 Ocoded 0O OTOPIC
DvTpPVTMPOOOOODO

https://dev.thundercomm.com/gerrit/g/topic:FIGURE_DISPLAY BU

#6 - 2022-11-18 18:55 - CD BSP-00 O

- Status changed from O O O In Progress to [0 [0 Resolved

- % Done changed from 80 to 100

vXiveigoooooooooo

#7-2022-11-2910:11-CDBSP-0 0 O

- Status changed from O O Resolved to 0 O Closed
#8 - 2022-12-22 20:33 - CD FW-0O O
Gerrit Merge Informationd
1D Project Branch Uploader
149317 general/LINUX/android/vendor/qco | Pre_figure_turbox-c2130c-lal.1-vendo | dulei0503@thundersoft.com

m/proprietary

r-dev

BSP:BOOT: Add the board_id support for figureAdd different hardware version dtsTC-RID: 1200-0100806lssuelD: TS-R-DF-112096Change-1d:
Icfd97ea75ef950cf1f57ebaSdb8fde2a9d4eddfa

#9 - 2022-12-22 20:34 - CD FW-0O O

Gerrit Merge Information(

1D

Project

Branch

Uploader

150159

general/abl/tianocore/edk2

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

dulei0503@thundersoft.com

BSP:BOOT: Add the board_id support for figureAdd the board_id system propTC-RID: 1200-01008061ssuelD: TS-R-DF-112096Change-1d:
18f6facb51f7d97d0d18f04ade666cddf7443ff50

#10 - 2022-12-22 20:46 - CD FW-00 O
Gerrit Merge Information(]

1D Project Branch Uploader

157962 general/LINUX/android/vendor/qco | Pre_figure_turbox-c2130c-lal.1-vendo | xiao.yu@thundersoft.com
m/proprietary r-dev
https://dev.thundercomm.com/gerrit/q/topic:FIGURE_DISPLAY_BU

BSP:BOOT: Add the board_id support for figure DVT PVT and MPAdd different hardware version dts for DVT PVT and MPTC-RID: 1200-01008061ssuelD:
TS-R-DF-112096Change-1d: 102a4816100909cf96fe235f193e7d5296336697¢

#11 - 2022-12-22 20:53 - CD Fw-0O O

Gerrit Merge Information(]

1D

Project

Branch

Uploader

163171

general/boot_images

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

tangjz1204@thundersoft.com

BSP:BOOT: Add the board_id support for figureAdd board_id info update in PlatformInfoDxe. TC-RID: 1200-0100806IssuelD: TS-R-DF-112096Change-Id:
125dd2808239001c36ed3be8f3b25ff4cc20chdee(cherry picked from commit 56da012469318632bed7f8a3f7d7e014f134e131)

#12 - 2023-03-22 18:57 - loT scm

Gerrit Merge Informationd

1D

Project

Branch

Uploader

187342

general/LINUX/android/vendor/qco

m/proprietary

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

dulei0503@thundersoft.com

BSP:BOOT: Modify board_id for DVT2Modify board_id for DVT2VX1 Board_ld: 0x02VC1 Board_ld: 0x12TC-RID: 1200-0100806lssuelD:
TS-R-DF-112096Change-1d: 15341e7bbff9e03e4efc12dbf285400e1ac0f8661

2025-07-04
